> ## Documentation Index
> Fetch the complete documentation index at: https://docs.devin.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 获取组织群组限制

> 获取当前组织群组配置

需要 Enterprise 管理员的个人 API key。

<Note>
  此端点需要为你的 Enterprise 启用组织群组限制功能。若要启用此功能，请联系你的客户团队。
</Note>

返回当前的组织群组配置，包括群组名称、关联的组织 ID，以及每个计费周期可选的 Agent Compute Unit 限制。


## OpenAPI

````yaml zh/v2-openapi.yaml GET /v2/enterprise/org-group-limits
openapi: 3.1.0
info:
  description: 供企业管理员使用的 Devin v2 API（个人 API key）
  title: Devin API v2
  version: 2.0.0
servers: []
security:
  - bearerAuth: []
paths:
  /v2/enterprise/org-group-limits:
    get:
      tags:
        - org-group-limits
      summary: GET 组织群组配置
      description: 获取当前组织的分组配置。
      operationId: get_org_groups_config_v2_enterprise_org_group_limits_get
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OrgGroupsConfig'
          description: 成功响应
components:
  schemas:
    OrgGroupsConfig:
      description: 群组名称到其配置的映射表。
      properties:
        groups:
          additionalProperties:
            $ref: '#/components/schemas/OrgGroupConfig'
          title: Groups
          type: object
      required:
        - groups
      title: OrgGroupsConfig
      type: object
    OrgGroupConfig:
      properties:
        max_cycle_acus:
          anyOf:
            - type: integer
            - type: 'null'
          title: Max Cycle Acus
        org_ids:
          items:
            type: string
          title: Org Ids
          type: array
          uniqueItems: true
      required:
        - org_ids
      title: OrgGroupConfig
      type: object
  securitySchemes:
    bearerAuth:
      description: 仅供 Enterprise 管理员使用的个人 API Key（apk_user_*）
      scheme: bearer
      type: http

````